﻿@model Natjecaj

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="EvidencijskiBr"></label>
        <input asp-for="EvidencijskiBr" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="IdStavkaNabave"></label>
        <div><span asp-validation-summary="IdStavkaNabave"></span></div>
        <select class="form-control" asp-for="IdStavkaNabave" asp-items="ViewBag.StavkaNabave">
            <option selected value="" disabled>Odaberite stavku nabave</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="RokZaDostavu"></label>
        <input asp-for="RokZaDostavu" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="TrajanjeUgovora"></label>
        <input asp-for="TrajanjeUgovora" class="form-control" />
    </div>

    <div class="form-group">
        <label asp-for="IdVrstaUgovora"></label>
        <div><span asp-validation-summary="IdVrstaUgovora"></span></div>
        <select class="form-control" asp-for="IdVrstaUgovora" asp-items="ViewBag.VrstaUgovora">
            <option selected value="" disabled>Odaberite vrstu ugovora</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="SlanjeElPostom"></label>
        <select asp-for="SlanjeElPostom" class="form-control">
            <option value="1">Da</option>
            <option value="0">Ne</option>/>
        </select>
    </div>

    <div class="form-group">
        <label asp-for="PopisPotrebnihDokumenata"></label>
        <input asp-for="PopisPotrebnihDokumenata" class="form-control" />
    </div>

    <div class="form-group">
        <label asp-for="IdDjelatnost"></label>
        <div><span asp-validation-summary="IdDjelatnost"></span></div>
        <select class="form-control" asp-for="IdDjelatnost" asp-items="ViewBag.DjelatnostTvrtke">
            <option selected value="" disabled>Odaberite djelatnost</option>
        </select>
    </div>

    <div class="form-group">
        <label asp-for="JePonisten"></label>
        <select asp-for="JePonisten" class="form-control">
            <option value="0">Ne</option>
            <option value="1">Da</option>
        </select>
    </div>

    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>